@charset "UTF-8";

/*基本設定*/
html{font-size: 62.5%;}
body{font-family: 'Noto Sans JP', sans-serif;font-size: 1.4rem;color:#3b3b3b;}
div,ul,li,input,textarea{box-sizing:border-box;}
p{word-break: normal;word-wrap: break-word;text-align:justify;}
h2{line-height:1.3em;}
ul,dl{letter-spacing: -.40em;}
li,dd{letter-spacing: normal;}
a:hover>img{opacity:0.7;text-decoration:underline;}

a:hover{opacity:0.7;text-decoration:underline;}
a:hover{opacity:0.7;text-decoration:underline;}

.inner{width: 980px;margin: 0 auto;}
input{padding: 0.5em;font-size:90%;background: #ddd;border:0;width: 100%!important;}
input[type=checkbox]{width: auto!important;margin: 0 0.3em 0 0;}
input[type=checkbox]+label{margin-right: 1em;}
.anw >div>ul li{display:block;margin-bottom: 0.5em;}

textarea{padding: 0.5em;font-size:90%;background: #ddd;border:0;width:100%!important;}


/*基本設定*/
#Contents{padding-top: 30px;background: #ffd000;}

.form_head{background: ;text-align:center;margin-bottom: 2rem;display:table;width: 100%;}
.form_head img{display:block;margin:0 auto;margin-bottom: 0.6em;}
.form_head h2{padding: 0.25em 0; border-top:1px solid #000;border-bottom:1px solid #000;display:inline-block;margin:0 auto;}

.rlarea{margin-bottom: 1em;}
.check{font-size:1.4rem;color:red;line-height: 3em;}
.form_content{background: #fff;padding: 5%;font-size:1.8rem;margin-bottom: 0 0 2em 0;}
.form_content .qs{}

.form_content ul{width: 100%;}
.form_content li{display: inline-block;vertical-align:top;margin-bottom: 1em;}
.form_content .ttl{width: 30%;}
.form_content .ttl small{display:block;font-size:1.2rem;}
.form_content .anw{width: 70%;}

/*先頭項目*/
.form_content .qs .ttl:nth-child(5){width: 100%;display: block;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding: 1.5em;margin-bottom: 0;}
.form_content .qs .anw:nth-child(6){width: 100%;display: block;margin-bottom: 1em;padding:0 1.5em 1.5em 1.5em;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc; }
.form_content .chk .ttl:nth-child(1){width: 100%;display: block;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding: 1.5em;margin-bottom: 0;}
.form_content .chk .anw:nth-child(2){width: 100%;display: block;margin-bottom: 1em;padding:0 1.5em 1.5em 1.5em;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc; }



.attlist{font-size:1.4rem;}
.attlist li{margin-bottom: 0.4em!important;}

#bts{text-align:center;display:table;width: 100%;margin-top: 2em;}
#bts a{display:inline-block;background: #000;color:#fff;text-align:center;padding: 1em 2em;border-radius:5px;width: 40%;}
#bts a.btb{width: 20%!important;margin:0 1%;}
#bts a.btf{width: 20%!important;margin:0 1%;}
#foot_menu{margin: 0;}








.twitter >div{margin-bottom: 2em;padding-top: 2em;}
.twitter >div>h2{margin-bottom: 1em;color:#f90363;padding: 0.5em 0;border-top:1px solid #f90363;border-bottom:1px solid #f90363; }

.twitter .rlarea{margin-bottom: 2em;}
.twitter .check{color:red;font-size:80%;}

.twitter table{width: 100%;}
.twitter tr:last-child{display:none;}
.twitter td{padding:0.5em 0;border-bottom:1px solid #ddd;font-size:140%;}
.twitter td.ttl{width: 30%;}
.twitter td.anw{width: 70%;}


.twitter #bts a{display: block;padding: 1em;background: #000;width: 50%;color:#fff;margin:0 auto;text-align:center;}

.twitter #btf{float: left;width: 45%;margin-left: 1%;margin-right: 4%;margin-top: 30px;}
.twitter #btb{float: left;width: 45%;margin-left: 4%;margin-right: 1%;margin-top: 30px;}
.twitter #btf a{display: block;padding: 1em;background: #000;color:#fff;margin:0 auto;text-align:center;}
.twitter #btb a{display: block;padding: 1em;background: #aaa;;color:#fff;margin:0 auto;text-align:center;}
#texts{padding-top: 0;}


.error_input{background: none!important;}
